@charset "utf-8";
/* CSS Document */

html,body{background:url(bgw.jpg) no-repeat;
  		background-size:100% auto; background-attachment:fixed; /*Hintergrundbild bleibt beim Zoomen auf 100%*/
}
body, html
{
	padding: 0px;
	margin: 0px;
	background-color:#000;
	background-repeat:repeat;  /*repeat-x = nur einmal bild*/
	text-align:center;
}
#vertikal
{
	height: 50%;
	width: 1px;
	background-color:transparent; /*transparent;*/
	float:left;
	margin-bottom: -300px;
	background-color:#FFF;
}
#horizontal
{
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	clear: left;
	position: relative;
	width: 1020px;
	height: 100px;
	border:0px solid #FFF;
	background-color:transparent;
}
.inhaltgesamt
{
	left: 0px;
	top: 0px;
	width: 1023px;
	height: 783px;
	position: absolute;
	background-color:transparent;
}	


.hintergrund{
	top:0px;
	left:0px;
	width:1024px;
	height:800px;
	position:absolute;
	background-image:url(hintergrund.gif);
	}
.menueanzeige{
	top:159px;
	left:200px;
	width:952px;
	height:54px;
	position:absolute;
	}
.logo{
	top:39px;
	left:59px;
	width:113px;
	height:136px;
	position:absolute;
	background-image:url(logo.png);
}

.landschaft{
	top:54px;
	left:26px;
	width:966px;
	height:159px;
	position:absolute;
	background-image:url(landschaft2.png)
}


.suchen{
	top:28px;
	left:77px;
	width:237px;
	height:26px;
	position:absolute;
	background-repeat:no-repeat;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;

}
.bildbilder{
	top:1px;
	left:1px;
	width:0px;
	height:1px;
	position:absolute;
	background-color:#FFF;
}	

.schnellansziellinks{
	top:280px;
	left:53px;
	width:145px;
	height:106px;
	position:absolute;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}	
a.haupttext:link{
	font:normal 10pt verdana;
	color:#000;
	text-decoration:none;
}
a.haupttext:visited{
	font:normal 10pt verdana;
	color:#000;
	text-decoration:none;
}
a.haupttext:hover{
	font:normal 10pt verdana;
	color:#000;
	text-decoration:none;
}

a.haupttext:active{
	font:normal 10pt verdana;
	color:#000;
	text-decoration:none;
}

	
a.amittel:link{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#263353;
	text-decoration:none;
}
a.amittel:visited{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#263353;
	text-decoration:none;
}
a.amittel:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#777777;
	text-decoration:none;
}

a.amittel:active{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#777777;
	text-decoration:none;
}
a.aklein:link{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#263353;
	text-decoration:none;
}
a.aklein:visited{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#263353;
	text-decoration:none;
}
a.aklein:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#777777;
	text-decoration:none;
}

a.aklein:active{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#777777;
	text-decoration:none;
}
a.agross:link{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#263353;
	text-decoration:none;
}
a.agross:visited{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#263353;
	text-decoration:none;
}
a.agross:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#777777;
	text-decoration:none;
}

a.agross:active{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#777777;
	text-decoration:none;
}
.profil{
	top:214px;
	left:232px;
	width:555px;
	height:648px;
	position:absolute;
}
.profil2{
	top:913px;
	left:232px;
	width:555px;
	height:939px;
	position:absolute;
}
.profil3{
	top:1892px;
	left:232px;
	width:555px;
	height:939px;
	position:absolute;
}
.profil4{
	top:2762px;
	left:232px;
	width:555px;
	height:939px;
	position:absolute;
}
.profil5{
	top:3632px;
	left:232px;
	width:555px;
	height:939px;
	position:absolute;
}
.kontakt{
	top:366px;
	left:51px;
	width:434px;
	height:252px;
	position:absolute;
	overflow:auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
}
.kontaktbild{
	top:244px;
	left:110px;
	width:450px;
	height:300px;
	position:absolute;
	overflow:none;
	background-image:url(maps.gif);
}
.impressumtext{
	top:244px;
	left:66px;
	width:900px;
	height:1000px;
	position:absolute;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-decoration:none;
}
.space-nation{
	top:465px;
	left:654px;
	width:136px;
	height:149px;
	position:absolute;
	overflow:none;
	background-image:url(space-nation.png);
}
.spacenationlogolink{
	top:400px;
	left:2px;
	width:138px;
	height:150px;
	position:absolute;
}
.startseitentext{
	top:623px;
	left:30px;
	width:958px;
	height:263px;
	position:absolute;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-decoration:none;
}
.startseitentrans{
	top:550px;
	left:26px;
	width:966px;
	height:313px;
	position:absolute;
	background-color:#FFF;
}
.startseitentransp{
	top:226px;
	left:26px;
	width:966px;
	height:846px;
	position:absolute;
	background-color:#FFF;
}
.startseitentransz{
	top:226px;
	left:26px;
	width:966px;
	height:584px;
	position:absolute;
	background-color:#FFF;
}
.startseitentranscm{
	top:226px;
	left:26px;
	width:966px;
	height:1473px;
	position:absolute;
	background-color:#FFF;
}
.startseitentransi{
	top:226px;
	left:26px;
	width:966px;
	height:1227px;
	position:absolute;
	background-color:#FFF;
}.startseitentransk{
	top:226px;
	left:26px;
	width:966px;
	height:450px;
	position:absolute;
	background-color:#FFF;
}
.impressum{
	top:351px;
	left:51px;
	width:914px;
	height:441px;
	position:absolute;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.produkte{
	top:226px;
	left:26px;
	width:966px;
	height:100px;
	position:absolute;
	background-image:url(produkte.jpg);
}
.produkteliste{
	top:351px;
	left:51px;
	width:941px;
	height:1340px;
	position:absolute;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.produktelistep{
	top:351px;
	left:51px;
	width:941px;
	height:288px;
	position:absolute;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.zubehoer{
	top:647px;
	left:26px;
	width:966px;
	height:100px;
	position:absolute;
	background-image:url(zubehoer.jpg);
}
.zubehoerliste{
	top:790px;
	left:51px;
	width:850px;
	height:218px;
	position:absolute;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.zubehoers{
	top:226px;
	left:26px;
	width:966px;
	height:100px;
	position:absolute;
	background-image:url(zubehoer.jpg);
}
.zubehoerlistes{
	top:351px;
	left:51px;
	width:850px;
	height:218px;
	position:absolute;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.produktec100m{
	top:226px;
	left:26px;
	width:966px;
	height:100px;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.c100m{
	top:0px;
	left:0px;
	width:470px;
	height:470px;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.c100mt{
	top:0px;
	left:487px;
	width:454px;
	height:432px;
	position:absolute;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.textt{
	top:500px;
	left:6px;
	width:454px;
	height:674px;
	position:absolute;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.texttt{
	top:500px;
	left:487px;
	width:454px;
	height:674px;
	position:absolute;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.headerweiss{
	top:35px;
	left:26px;
	width:966px;
	height:170px;
	position:absolute;
	background-image:url(headerweiss.png);
}
.silder{
	top:230px;
	left:-2px;
	width:1022px;
	height:360px;
	position:absolute;
	overflow:none;
}
.hintergrundweissk{
	top:196px;
	left:26px;
	width:966px;
	height:437px;
	position:absolute;
	background-color:#FFF;
}
.hintergrundweissi{
	top:196px;
	left:26px;
	width:966px;
	height:960px;
	position:absolute;
	background-color:#FFF;
}











#footer {
    position:fixed;
    top:0px;
    background-color:#FFF;
    text-align:center;
    padding:0px;
    width:100%;
	border: 1px solid #000;
	
	/*position:relativ;*/
    z-index: 99; 	/*bleibt immer im vordergrund*/
}
#horizontal .inhaltgesamt .produkte font strong {
	font-size: 30px;
	color:#000;
}

#horizontal .inhaltgesamt .zubehoer font strong {
	font-size: 30px;
		color:#000;
}
#horizontal .inhaltgesamt .zubehoers font strong {
	font-size: 30px;
}




a.linktext:link{
	font:normal 14pt arial;
	color:#000;
	text-decoration:none;
}
a.linktext:visited{
	font:normal 14pt arial;
	color:#000;
	text-decoration:none;
}
a.linktext:hover{
	font:normal 15pt arial;
	color:#090;
	text-decoration:none;
}
a.linktext:active{
	font:normal 14pt arial;
	color:#000;
	text-decoration:none;
}
#horizontal .inhaltgesamt .impressum {
	text-align: justify;
}
#horizontal .inhaltgesamt .startseitentext {
	text-align: center;
}
6
